@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	border:none;
	height:100%;
}

img {
	border:0;
}

table {
	padding:0;
	margin:0;
}

td {
	padding:0;
	margin:0;	
}

.newsLeftTitle {
	font-family:Arial; 
	font-size:18px; 
	color:#102F49;
	font-weight:bold;
	padding-left:10px;
}

.newsLeft {
	padding:0 10px 20px 10px;
}

.newsLeftHeader {
	font-family:Arial; 
	font-size:10px; 
	font-weight:bold;
	color:#102F49;	
	line-height:10px;
}

.newsLeftText {
	font-family:Arial; 
	font-size:10px; 
	color:#000000;	
	line-height:10px;
}




.righttopMenu A {
	font-family:Arial; 
	font-size:14px; 
	color:#FFF;
	text-decoration:none;
	line-height:22px;
}

.righttopMenu A:HOVER {
	text-decoration:underline;
}
.topMenu {
	position:relative;
}

.topMenu a{
	float:left; 
	height:49px;
	padding:0 20px; 
	border-right:1px solid #575E65;
	cursor:pointer;
	text-decoration:none;
	font-family:Arial; 
	font-size:18px; 
	color:#FFFFFF;
	line-height:49px;
}

.topMenuAct {
	position:relative;
}

.topMenuAct a{
	float:left; 
	height:49px;
	padding:0 20px; 
	border-right:1px solid #575E65;
	cursor:pointer;
/*	background:url(../images/menuAct.png) repeat-x bottom center;*/
	text-decoration:none;
	
	font-family:Arial; 
	font-size:18px; 
/*	color:#99CFE5;*/
	line-height:49px;
}

.topMenu a:hover{
	float:left; 
	height:49px;
	padding:0 20px; 
	border-right:1px solid #575E65;
	cursor:pointer;
/*	background:url(../images/menuAct.png) repeat-x bottom center;*/
	text-decoration:none;
	
	font-family:Arial; 
	font-size:18px; 
/*	color:#99CFE5;*/
	line-height:49px;
}

.subSubMenuOut {
	position:absolute; 
	top:-1px;
	left:100%;
	white-space:nowrap;
	min-width:120px;
	border:1px solid #8EC2DA; 
	background:#103049; 
	z-index:600; 
}

.subMenuOut {
	position:absolute; 
	left:0;
	white-space:nowrap;
	margin-top:49px; 
	min-width:120px;
	border:1px solid #8EC2DA; 
	background:#103049; 
	z-index:500; 
}

.subMenu  {
	border-bottom:1px solid #8EC2DA;
	padding:5px 20px;
	font-family:Arial; 
	font-size:14px; 
	color:#FFFFFF;
	background:#103049;
	cursor:pointer;
}

.subMenuAct {
	border-bottom:1px solid #8EC2DA;
	padding:5px 20px;
	font-family:Arial; 
	font-size:14px; 
	color:#103049;
	background:#98CFE4;
	cursor:pointer;
}


.subMenuAct  a:hover{
	border-bottom:1px solid #8EC2DA;
	padding:0 20px;
	font-family:Arial; 
	font-size:14px; 
	color:#FFFFFF;
	background:url(../../New/New/images/submenuAct.png) repeat-x right;
	min-height:25px;
	line-height:25px;
}


.bottom_centr A{
	padding:0 10px;  
	cursor:pointer;
	text-decoration:none;
	font-size:12px;
	font-family:Arial; 
	color:#99CFE5; 
}

.bottom_centr {
	cursor:pointer;
	text-decoration:none;
	font-size:12px;
	font-family:Arial; 
	color:#99CFE5; 
}


.Follow {
	float:right;  
	padding:0 10px;  
	cursor:pointer;
	
	line-height:27px;
	font-family:Arial; 
	font-size:14px;
	color:#FFFFFF; 
}

.Contacts {
	float:right;  
	padding:0 10px;  
	cursor:default;
		
	line-height:20px;
	font-family:Arial; 
	font-size:14px;
	color:#FFFFFF; 
}
.startHeaderIndex1 {
	font-family:Arial; 
	font-size:24px; 
	font-weight:bold;
	color:#102F49;
	float:left; 
	height:48px; 
	line-height:48px; 
	padding-left:0px;
	width:200px; 
	border-bottom:2px solid #102f49;
	margin:0px 0px 20px 10px;
}
.startHeaderIndex2 {
	font-family:Arial; 
	font-size:24px; 
	font-weight:bold;
	color:#102F49;
    position:relative; 
	float:left; 
	width:276px; 
	height:48px; 
	line-height:48px; 
	padding:0 25px;
}
.startHeaderIndex3 {
	font-family:Arial; 
	font-size:24px; 
	font-weight:bold;
	color:#102F49;
    float:left; 
	height:48px; 
	line-height:48px; 
	padding-left:0px;
	width:200px; 
	border-bottom:2px solid #102f49;
	margin:0px 0px 20px 10px;
}

.startLeft {
	overflow:auto; 
	padding:5px; 
/*	background:url(../images/startLeftR.jpg) no-repeat right center #FFFFFF; */
	margin-right:-17px;	
	cursor:pointer;
}

.startLeftAct {
	overflow:auto; 
	padding:5px; 
	background:url(../Commonimages/startLeftRAct.jpg) no-repeat right center #e4e4e4; 
	margin-right:-17px;
/*	cursor:pointer; */
}

.startLeftHeader {
	font-family:Arial; 
	font-size:18px; 
	font-weight:bold;
	color:#102F49;	
}

.startLeftHeader A{
	color:#102F49;
	text-decoration: none;	
}

.startLeftText {
	font-family:Arial; 
	font-size:14px; 
	color:#212020;	
}

.startLeftText a{
	color:#444;
	text-decoration:none;
	border-bottom: 1px dashed #444;
}

.startLeftText a:hover {
	color:#000;
	border-bottom: 1px solid #888;
}

.startCenter {
	font-family:Arial; 
	font-size:14px; 
	color:#212020;	
}

.startCenter A {
	font-family:Arial; 
	font-size:14px; 
	color:#33728F;	
}

.startRight {
	overflow:auto; 
	padding:5px 5px 5px 13px; 
	/*background:url(../images/startRightL.jpg) repeat-y left #FFFFFF;*/ 
	margin-left:-8px;	
/*	cursor:pointer;*/ 
}

.startRightAct {
	overflow:auto; 
	padding:5px 5px 5px 13px; 
	background:url(../Commonimages/startRightLAct.jpg) repeat-y left #e4e4e4;
	margin-left:-8px;
/*	cursor:pointer;*/ 
}

.startRightHeader {
	font-family:Arial; 
	font-size:18px; 
	font-weight:bold;
	color:#102F49;	
}

.startRightText {
	font-family:Arial; 
	font-size:14px; 
	color:#212020;	
}
 
.startRightCalendar {
	float:left; 
	width:40px; 
	height:53px; 
	background:#99CFE5;
	margin-right:5px; 
	text-align:center
}

.startRightCalendar SPAN {
	font-family:Arial; 
	font-size:12px; 
	color:#212020;	
	text-transform:uppercase;
	line-height:16px;	
}

.startRightCalendar .day {
	font-size:18px; 
	line-height:20px;		
}

.contactUs {
	line-height:63px;
	margin-right:50px;
}

.contactUs A {
	font-family:Arial; 
	font-size:12px;
	color:#FFFFFF;
}


li {
	line-height: 1.5;
	text-align: justify;
}

li.nocolor {
	font-family:Arial;
	font-size:12px;
	text-transform:uppercase;
	color:#FFFFFF;
	text-decoration:none;	
}

/* проверенные */
.bkg {
 	height:100%; 
	 background:url(../Commonimages/backTopBig.jpg) no-repeat center top #D8D8D8;
}
.bkgline {
 	height:100%; 
	 background:#D8D8D8;
}

.bkgbottom {
 	height:90px;
 	background:url(../Commonimages/footerBack.jpg) repeat-x bottom;
}
p {
	font-family:Arial; 
	font-size:14px; 
	color:#000;
	text-decoration:none;
	text-align: justify;
	padding:5px;
	line-height: 1.5;
}
p a {
	color:#102f49;
	text-decoration:none;
	border-bottom: 1px dashed #102f49;
}
p a:hover {
	color:#000;
	border-bottom: 1px solid #000;
}
.logo {
	float:left; 
	width:499px; 
	padding-left:20px;
}
.languages {
	float:right; 
	width:100px; 
	text-align:right;
}
.lang A {
	font-family:Arial; 
	font-size:14px; 
	color:#99cfe5;
	text-decoration:none;
	line-height:22px;
}
.lang A:HOVER {
	text-decoration:underline;
}
.langAct A {
	font-family:Arial; 
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:22px;
	cursor:default;
}

#left_footer {width: 40%; float: left}
#center_footer {width: 40%; float: left}
#right_footer {width: 20%; float: left}

.bottomMenu {
	float:left; 
	text-align:left;
}
.bottomMenu a{
	cursor:pointer;
	text-decoration:none;	
	font-family:Arial; 
	padding:0 10px;  
	color:#FFFFFF; 
}
.bottomMenu a:hover{
	padding:0 10px;  
	cursor:pointer;
	text-decoration:underline;	
	color:#99CFE5; 
}


.topPicture {
	float:right; 
	width:140px; 
	text-align:right; 
	padding-top:15px;
}
.tabBody {
	height:100%; 
	vertical-align:top; 
	background:#FFFFFF;
}
.righttopMenu {
	float:right; 
	height:49px;
	padding:0 20px;
	cursor:pointer;
	font-family:Arial; 
	font-size:18px; 
	color:#FFFFFF;
	line-height:49px;
}
.headerNav {
	font-family:Arial; 
	font-size:14px; 
	color:#000;
	text-decoration:none;
	line-height:22px;
	margin-top:10px;
	padding:0px 0px 0px 20px;
}

.headerNav A {
	color:#000;
	text-decoration:none;
	line-height:22px;
	border-bottom: 1px dashed #444;
}

.headerNav A:HOVER {
		border-bottom: 1px solid #888;
}
.title {
	font-family:Arial; 
	font-size:24px; 
	font-weight:bold;
	color:#102F49;
	height:48px; 
	line-height:48px; 
	padding:0px 0px;
	width:720px; 
	border-bottom:2px solid #102f49;
	margin: 0px 0px 30px 20px;
}
.content {
	font-family:Arial;
	font-size:14px;
	padding: 0px 40px 40px 40px;
}
.content LI A {
	color:#102f49;
	text-decoration:none;
	border-bottom: 1px dashed #102f49;
/*	color:#000;
	text-decoration:none;*/		
}
.content LI A:HOVER {
	color:#000;
	border-bottom: 1px solid #000;
}
.tableCellCenter {
	font-family:Arial;
	font-size:14px;
	line-height:24px; 
	text-align:center;
}
.tableCellCenter a {
	color:#102f49;
	text-decoration:none;
	border-bottom: 1px dashed #102f49;
}
.tableCellCenter a:hover {
	color:#000;
	border-bottom: 1px solid #000;
}
.tableCellLeft {
	line-height:24px; 
	text-align:left;
}
.tableCellLeft a {
	color:#000;
	text-decoration:none;		
}
.tableCellLeft a:hover {
	text-decoration:underline;		
}
.tableCellRightBold {
	text-align:right;
	font-weight:bold;
}
.inputform {
	background:#fff;
	border:1px solid #507693;
	width: 370px;
}
.formbutton {
	background:#fff;
	border:1px solid #507693;
	width: 70px;
	font-weight:bold;
}
.mapTop {
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#102F49;
	text-decoration:none;	
}
 
.mapTop A {
	font-family:Arial;
	font-size:16px;
	font-weight:bold;
	text-transform:uppercase;
	color:#102F49;
	text-decoration:none;	
}

.mapTop A:HOVER {
	text-decoration:underline;	
}
.dead {
	border: 1px solid black;
	padding: 2px;
}

/* Shtaff pages */
.TabBodyRight {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clip: rect(auto,auto,auto,auto);
	font-weight: normal;*/
	color: #102F49;
	padding-top: 10px;
	text-align: right;
	padding-bottom: 2px;
	padding-right: 5px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #102F49;
}
.TabBodyLeft {
/*	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	clip: rect(auto,auto,auto,auto);
	font-weight: normal;*/
	color: #000;
	padding-top: 10px;
	text-align: left;
	padding-bottom: 2px;
	padding-left: 5px;
}
.TabBodyLeft A {
	color:#102f49;
	text-decoration:none;
	border-bottom: 1px dashed #102f49;
}

.TabBodyLeft A:HOVER {
	color:#000;
	border-bottom: 1px solid #000;
}

.search {
	border:2px solid #507693; 
	background-color: #73aad3; 
	vertical-align: top; 
	margin-top:6px; 
	outline-style:none;
}